/* cyrillic-ext */

@import url('https://fonts.googleapis.com/css?family=Heebo:400,500&display=swap&subset=hebrew');

.regKotInput{
    margin: 30px auto;
    text-align: center;
}
.regKotInput2{
    margin-top: 20px;
    text-align: center;
}
.containerRegMblTwo .regKotInput2{
    margin-top: 20px;
    text-align: right!important;
}
.regKotInput, .regKotInput2 span{
    width: 100% !important;
    text-align: center;
    letter-spacing: 0;
    color: #0071BB;
    opacity: 1;
    font-size: 18px;
	font-weight: bold;
}
.regKotInputMbl, .regKotInput2 span{
    text-align: right!important;
}
.resetPassKotInput{
    margin-top: 36px;
    text-align: right;
}
.resetPassKotInput span{
    width: 100% !important;
    text-align: right;
    letter-spacing: 0;
    color: #231F20;
    opacity: 1;
    font-size: 14px;
}
.subscribe-field_r {
    background-color: transparent;
    /*margin-top: 36px;*/
    text-align: right;
    direction: rtl;
    width: 100% !important;
    /* max-width: calc(100% - 60px); */
    outline: none;
    border: 0;
    font-size: 14px;
    border-radius: 0px;
    padding: 0px 0 !important;
    border-bottom: 1px solid #0071BB!important;
	letter-spacing: 0;
    color: #0071BB;
    opacity: 1;
}
.subscribe-field_r2 {
    background-color: transparent;
    width: 100% !important;
    outline: none;
    font-size: 14px;
    letter-spacing: 0;
    color: #0071BB;
	border: thin solid #0077BE;
    border-radius: 11px;
    opacity: 1;
    width: 338px;
    height: 35px;
    text-align: left;
    padding-left: 8px;
}
.subscribe-field_r3 {
    background-color: transparent;
    width: 100% !important;
    outline: none;
    font-size: 14px;
    letter-spacing: 0;
    color: #0071BB;
    border: thin solid #0077BE;
    border-radius: 11px;
    opacity: 1;
    width: 338px;
    height: 35px;
    text-align: right;
    direction: rtl;
    padding-right: 15px;
}
.resetEmailcont{
   margin-top: 7px;	
}
.regInputcont{
   margin-top: 5px;	
}
.regInputcont span{
    position: relative;
    top: 9px;
    right: 13px;
    font-size: 11px;
    color: #0071BB;
    background: #F8FDFF;
    /*z-index: 2;*/
    float: right;
	padding: 0 4px;	
}
.resetEmailcont span{
    position: relative;
    top: 9px;
    right: 13px;
    font-size: 11px;
    color: #0071BB;
    background: #F8FDFF;
    /*z-index: 2;*/
    float: right;	
}
.subscribe-field_login {
	border: thin solid #0077BE!important;
    border-radius: 11px;
    opacity: 1;
    padding-left: 9px;
    width: 100%;
    height: 35px;
    margin-top: 23px;
    text-align: left;
    direction: ltr;
    border: 0;
    font-size: 14px;
    letter-spacing: 0;
    background-color: #F8FDFF!important;
}
.subscribeRegfieldRaius {
border: thin solid #0077BE!important;
    border-radius: 11px;
    opacity: 1;
    padding: 0px 10px !important;
    height: 35px;
    font-size: 14px;
    letter-spacing: 0;
}
.contRegAv{
  max-width: 903px !important;	
  font-family: 'Heebo', sans-serif;
}
.contRegTwoAv{
  max-width: 537px !important;	
  font-family: 'Heebo', sans-serif;
}
.contResetPassAv{
  max-width: 431px !important;	
  font-family: 'Heebo', sans-serif;
}

.regTwoCont640{
  /*height: 640px!important;*/
  height: calc(var(--vh, 1vh) * 100);	
  /*position: relative;
  top: -22px;*/
}
.regTwoCont542{
  height: 542px!important;	
}
.contRegSub{
  height: 502px!important;	
}
.contResetPassSub{
  height: 266px!important;	
}
.contLoginAv{
	width: 431px;
	font-family: 'Rubik', sans-serif;
}
.contLoginAvMobile{
	/*width: 319px;*/
	margin: 1rem;
	font-family: 'Rubik', sans-serif;
}
.contLoginAv .contLoginSub{
    height: 350px;
}
.contLoginAv .contPopLoginCard{
    height: 395px!important;
}
.contLoginAvMobile .contLoginSub{
    height: 309px;
}
.contLoginAvMobile .contPopLoginCard{
    height: 346px!important;
}
.contRegBtn{
    /*margin: 10px 30px;*/
    /*margin-top: 31px;	*/
}
.contRegTwoBtn, .contRegTwoBtnConn{
    /*margin: 0px 270px;*/
    margin-top: 36px;
}
.contRegForm .custom-control{
	width: 100%;
	text-align: right;
	margin-top: 10px;
}

.contRegFormTwo1 .custom-control{
	/*width: 100%;
	text-align: right;
	margin-top: 10px;*/
}
.contLoginForm .custom-control{
	/*width: 100%;*/
	text-align: right;
}
.contLoginMobileForm .custom-control{
	text-align: right;
}
.regCheckCont{
  margin-top: 23px;
  width: 100%;  
}
.regOtherStreet{
  margin-top: 8px;
  width: 100%;  
}
.loginCheckCont{
  margin-top: 13px;
  width: 100%;  
}
.regCheckboxLabel{
    letter-spacing: 0;
    color: #231F20;
    opacity: 1;
    font-size: 14px;	
}
.regCheckboxLabel::before{
	border-radius: unset!important;	
}	
.contPopReg{
    /*height: 100%;*/
    border: unset;
    /* border-radius: 25px; */
    background: #f8fdff00 0% 0% no-repeat padding-box;
    /* box-shadow: 0px 3px 6px #00000029; */
    /* border: thin solid #0071BB; */
    /* border-radius: 25px; */
    opacity: 1;
}
.contPopResetPass{
    border: unset;
    background: #f8fdff00 0% 0% no-repeat padding-box;
    opacity: 1;
}
.contPopLogin{
	background: #F8FDFF 0% 0% no-repeat padding-box;
    border: thin solid #0071BB;
    border-radius: 25px;
    opacity: 1;
    width: 100%;
    /*height: 100%;*/
}
.contResetPassFormAv{
	background: #F8FDFF 0% 0% no-repeat padding-box;
    border: thin solid #0071BB;
    border-radius: 25px;
}
.contRegFormAv{
    background: #F8FDFF 0% 0% no-repeat padding-box;
    border: thin solid #0071BB;
    border-radius: 0 25px 25px 0;
}
.contRegFormAvMbl{
    background: #F8FDFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    height: calc(var(--vh, 1vh) * 100);
}
.contRegTwo2{
	width: 338px;
    margin: 0 auto;
}
.contRegTwo1{
	/*background: #F8FDFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: thin solid #0071BB;
    border-radius: 0px 25px 25px 0px;	*/
}
#RegName{
	
}
.contRegForm{
	width: 338px;
    margin: 0 auto;	
}
.contResetPassForm{
	width: 338px;
    margin: 0 auto;	
}
.contRegFormTwo1{
	/*width: 338px;
    margin: 0 auto;	*/	
}
.contLoginForm{
	width: 338px;
    margin: 0 auto;		
	margin-top: 15px;
}
.contLoginMobileForm{
	width: 86%;
    margin: 0 auto;		
	margin-top: 15px;
}
.regImgStepOne{
	margin: 28px auto;
	width: 44px;
    height: 6px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='44' height='6' viewBox='0 0 44 6'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%230071bb;%7D.b%7Bfill:%23f8fdff;stroke:%230071bb;stroke-width:0.69px;%7D.c%7Bstroke:none;%7D.d%7Bfill:none;%7D%3C/style%3E%3C/defs%3E%3Cg transform='translate(44 6) rotate(180)'%3E%3Ccircle class='a' cx='3' cy='3' r='3'/%3E%3Cg class='b' transform='translate(38)'%3E%3Ccircle class='c' cx='3' cy='3' r='3'/%3E%3Ccircle class='d' cx='3' cy='3' r='2.655'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");  
}
.regImgStepTwo{
	margin: 21px auto;
	width: 44px;
    height: 6px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='44' height='6' viewBox='0 0 44 6'%3E%3Cdefs%3E%3Cstyle%3E.a,.d%7Bfill:none;%7D.a%7Bstroke:%230071bb;stroke-width:0.69px;%7D.b%7Bfill:%230071bb;%7D.c%7Bstroke:none;%7D%3C/style%3E%3C/defs%3E%3Cg transform='translate(44 6) rotate(180)'%3E%3Cg class='a'%3E%3Ccircle class='c' cx='3' cy='3' r='3'/%3E%3Ccircle class='d' cx='3' cy='3' r='2.655'/%3E%3C/g%3E%3Ccircle class='b' cx='3' cy='3' r='3' transform='translate(38)'/%3E%3C/g%3E%3C/svg%3E");
}
.contRegForm input[type="submit"] {
    cursor: pointer;
    color: #0071BB;
    text-align: center;
    outline: none;
    border-radius: 8px;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    height: 44px;
    margin-top: 27px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    /* background: transparent url(img/כפתור פריט.png) 0% 0% no-repeat padding-box; */
    border: thin solid #0071BB;
}
.contResetPassForm input[type="submit"] {
    cursor: pointer;
    color: #0071BB;
    text-align: center;
    outline: none;
    border-radius: 8px;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    height: 44px;
    margin-top: 37px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    border: thin solid #0071BB;
}

.resetPassMsg{
    position: absolute;
    width: 78% !important;
    /* text-align: right; */
    letter-spacing: 0;
    color: #4CAF50;
    opacity: 1;
    font-size: 14px;
}
.resetPassMsg span{
	float: right;
}

.contRegTwoBtn input[type="submit"] {
    cursor: pointer;
    color: #fff;
    text-align: center;
    outline: none;
    border: none;
    border-radius: 8px;
    -moz-transition: .1s all ease-in-out;
    -o-transition: .1s all ease-in-out;
    opacity: 1;
    width: 100%;
    height: 44px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    letter-spacing: 2px;
}
.contRegTwoBtn1 input[type="submit"] {
	background: transparent linear-gradient(0deg, #1A81C1 0%, #73C9F1 100%, #1A81C1 100%) 0% 0% no-repeat padding-box;
}
.contRegTwoBtn2 input[type="submit"] {
	background: #1A81C1;
}
.contLoginBtn input[type="submit"] {
    cursor: pointer;
    color: #0071BB;
    text-align: center;
    outline: none;
    border-radius: 8px;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    /* background: transparent url(img/כפתור פריט.png) 0% 0% no-repeat padding-box; */
    border: thin solid #0071BB;
}	
.contLoginBtn.rDesktop input[type="submit"] {
	height: 44px;
	margin-top: 19px;
}
.contLoginBtn.rMobile input[type="submit"] {
	height: 34px;
	margin-top: 17px;
}
.contLoginRegBtn button {
    cursor: pointer;
    color: #fff;
    text-align: center;
    outline: none;
    border: none;
    border-radius: 8px;
    -moz-transition: .1s all ease-in-out;
    -o-transition: .1s all ease-in-out;
    /*background: transparent linear-gradient(184deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat padding-box;*/
	background: transparent linear-gradient(260deg, #1A81C1 0%, #73C9F1 100%, #1A81C1 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
}
.contLoginRegBtn.rDesktop button {
	height: 44px;
	margin-top: 31px;
}
.contLoginRegBtn.rMobile button {
	height: 34px;
	margin-top: 17px;
}
.custom-control.custom-checkbox{padding-left: 0;}

label.custom-control-label {
  /* position: relative;
  padding-right: 1.5rem; */
}

.contMessage{
    background: #0071BB 0% 0% no-repeat padding-box;
    /*border: thin solid #0071BB;*/
    border-radius: 25px 0px 0px 25px;
    opacity: 1;
    height: 100%;
    width: 100%;
}

.contMessageMbl{
    background: #0071BB 0% 0% no-repeat padding-box;
    opacity: 1;
    height: 374px;
    width: 100%;
}

.contMessageMbl .regMsg5{
	padding-top: 25px!important;
	padding-bottom: 15px;
}


label.custom-control-label::before, label.custom-control-label::after{
  right: 0;
  left: auto;
}

/*.modal-backdrop.show {
   background-color: #f00;
   opacity: 0.75;
}*/
.modal-backdrop-register{
	/*backdrop-filter: blur(2px);
	background-color: transparent !important; 
	opacity: 1!important;*/ 
    background: #f8fdff7d 0% 0% no-repeat padding-box;
    opacity: 1!important;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}
.regMsg1{
	padding-top: 32px;
    text-align: right;
    text-align: center;
    font-size: 30px;
    letter-spacing: 0;
    color: #F8FDFF;
}
.regMsg2{
	padding-top: 0px;
    text-align: center;
	direction: rtl;
    font: Medium Italic 30px/24px Roboto;
    font-size: 20px;
    letter-spacing: 0;
    color: #F8FDFF;	
}
.contMessage .regMsg3{
	background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='210.69' height='190.234' viewBox='0 0 210.69 190.234'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23f8fdff;%7D.a,.b%7Bstroke:%230071bb;stroke-linecap:round;stroke-linejoin:round;stroke-width:0.69px;%7D.b%7Bfill:%230071bb;%7D%3C/style%3E%3C/defs%3E%3Cg transform='translate(-561.434 -124.485)'%3E%3Cpath class='a' d='M749.621,357.219a13.4,13.4,0,1,1-9.47,3.924A12.881,12.881,0,0,1,749.621,357.219Z' transform='translate(-53.528 -69.642)'/%3E%3Cpath class='a' d='M616.537,357.219a13.394,13.394,0,1,1-9.471,3.924A12.881,12.881,0,0,1,616.537,357.219Z' transform='translate(-12.218 -70.642)'/%3E%3Cpath class='a' d='M578.412,212.494a70.494,70.494,0,0,1,6.153-25.9,77.746,77.746,0,0,1,16.571-24.146,80.677,80.677,0,0,1,24.444-16.333,72.1,72.1,0,0,1,29.208-6.164,74.086,74.086,0,0,1,26.361,4.784,71.829,71.829,0,0,1,21.905,12.748,60.811,60.811,0,0,1,14.708,18.922,50.448,50.448,0,0,1,5.489,22.882,51.2,51.2,0,0,1-4.66,21.349,45.36,45.36,0,0,1-12.275,16.591q-7.611,6.3-15.691,6.3a10.243,10.243,0,0,1-6.837-2.458,7.52,7.52,0,0,1-2.9-5.936q0-3.209,2.281-9.725l14.276-44.38a7.682,7.682,0,0,0-7.313-10.035h0a7.682,7.682,0,0,0-7.321,5.354l-2.542,7.991q-7.46-17.764-23.718-17.764a43.862,43.862,0,0,0-24.444,7.611,56.517,56.517,0,0,0-18.591,20.227,53.876,53.876,0,0,0-6.991,26.487q0,15.421,9.062,25.759a28.853,28.853,0,0,0,22.631,10.335,29.837,29.837,0,0,0,14.346-3.534q6.572-3.534,13.309-11.256,2.689,15.724,21.438,15.722,21.48,0,36.218-17.35a71.441,71.441,0,0,0,12.4-20.727,62.7,62.7,0,0,0,4.412-22.811,60.933,60.933,0,0,0-2.464-17.222l5.858-22.246h21.344a6.7,6.7,0,0,0,0-13.4H738.284a6.384,6.384,0,0,0-2.976.679,6.678,6.678,0,0,0-2.1,1.619,8.535,8.535,0,0,0-1.359,2.566,19.331,19.331,0,0,0-.786,2.778c-.137.772-.328,1.794-.572,3.084s-1.68,5.259-1.749,5.747a73.522,73.522,0,0,0-12.826-14.527A85.812,85.812,0,0,0,689.37,130.62a90.5,90.5,0,0,0-32.1-5.79,99.323,99.323,0,0,0-64.733,24.949,92.488,92.488,0,0,0-22.528,31.24,90.334,90.334,0,0,0-8.232,37.319A70.359,70.359,0,0,0,573.586,257.7a82.909,82.909,0,0,0,32.158,28.489,96.047,96.047,0,0,0,44.59,10.468c13.188,0,38.1-3.726,55.15-12.122a7.341,7.341,0,0,0,3.545-9.379h0a7.337,7.337,0,0,0-9.644-3.961c-18.168,7.654-39.047,10.338-48.12,10.338a79.082,79.082,0,0,1-37.028-8.687,66.93,66.93,0,0,1-26.307-23.828,61.454,61.454,0,0,1-9.58-33.556Q578.35,213.976,578.412,212.494Z'/%3E%3Cg transform='translate(624.027 179.832)'%3E%3Cpath class='b' d='M650.121,244.161a23.769,23.769,0,0,0,5.643,16.075q5.643,6.554,13.62,6.554,11.188,0,19.885-12.49,3.625-5.431,6.89-15.569a67.769,67.769,0,0,0,3.572-17.309,16.4,16.4,0,0,0-4.766-13.158,18.06,18.06,0,0,0-13.463-5.375q-12.223,0-21.8,12.546A46.044,46.044,0,0,0,650.121,244.161Z' transform='translate(-650.121 -202.888)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") 0% 0% no-repeat padding-box;
    width: 210px;
    height: 190px;
	margin: 44px 135px;
}
.contMessageMbl .regMsg3{
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='126.74' height='114.462' viewBox='0 0 126.74 114.462'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23f8fdff;%7D.a,.b%7Bstroke:%230071bb;stroke-linecap:round;stroke-linejoin:round;stroke-width:0.69px;%7D.b%7Bfill:%230071bb;%7D%3C/style%3E%3C/defs%3E%3Cg transform='translate(0.345 0.345)'%3E%3Cpath class='a' d='M744.267,357.219a8.04,8.04,0,1,1-5.684,2.355A7.732,7.732,0,0,1,744.267,357.219Z' transform='translate(-663.646 -259.531)'/%3E%3Cpath class='a' d='M611.183,357.219a8.04,8.04,0,1,1-5.685,2.355A7.732,7.732,0,0,1,611.183,357.219Z' transform='translate(-585.649 -260.132)'/%3E%3Cpath class='a' d='M571.763,177.45a42.314,42.314,0,0,1,3.693-15.544,46.665,46.665,0,0,1,9.946-14.494,48.424,48.424,0,0,1,14.672-9.8,43.278,43.278,0,0,1,17.532-3.7,44.47,44.47,0,0,1,15.823,2.871,43.114,43.114,0,0,1,13.148,7.652,36.5,36.5,0,0,1,8.828,11.358,30.281,30.281,0,0,1,3.295,13.735,30.734,30.734,0,0,1-2.8,12.815,27.227,27.227,0,0,1-7.368,9.959,14.667,14.667,0,0,1-9.418,3.779,6.148,6.148,0,0,1-4.1-1.475,4.514,4.514,0,0,1-1.741-3.563,19.862,19.862,0,0,1,1.369-5.837l8.569-26.639a4.611,4.611,0,0,0-4.389-6.024h0a4.611,4.611,0,0,0-4.394,3.214l-1.526,4.8q-4.478-10.663-14.237-10.663a26.328,26.328,0,0,0-14.672,4.568A33.923,33.923,0,0,0,592.833,166.6a32.338,32.338,0,0,0-4.2,15.9q0,9.256,5.439,15.462a17.319,17.319,0,0,0,13.584,6.2,17.91,17.91,0,0,0,8.611-2.121,29.535,29.535,0,0,0,7.989-6.757q1.614,9.438,12.868,9.437,12.893,0,21.74-10.414a42.882,42.882,0,0,0,7.443-12.441,37.638,37.638,0,0,0,2.648-13.692,36.573,36.573,0,0,0-1.479-10.337L671,144.48h12.812a4.021,4.021,0,0,0,0-8.042H667.725a3.832,3.832,0,0,0-1.786.408,4.009,4.009,0,0,0-1.26.971,5.123,5.123,0,0,0-.815,1.54,11.6,11.6,0,0,0-.472,1.668c-.083.463-.2,1.077-.344,1.851s-1.008,3.156-1.05,3.45a44.132,44.132,0,0,0-7.7-8.72,51.509,51.509,0,0,0-15.935-9.3A54.319,54.319,0,0,0,619.1,124.83a59.618,59.618,0,0,0-38.856,14.976,55.516,55.516,0,0,0-13.522,18.752,54.223,54.223,0,0,0-4.941,22.4,42.232,42.232,0,0,0,7.087,23.629,49.765,49.765,0,0,0,19.3,17.1,57.651,57.651,0,0,0,26.765,6.283c7.916,0,22.871-2.237,33.1-7.276a4.406,4.406,0,0,0,2.128-5.629h0a4.4,4.4,0,0,0-5.789-2.378,85.4,85.4,0,0,1-28.884,6.205,47.468,47.468,0,0,1-22.226-5.215,40.174,40.174,0,0,1-15.791-14.3,36.887,36.887,0,0,1-5.75-20.142Q571.725,178.339,571.763,177.45Z' transform='translate(-561.779 -124.83)'/%3E%3Cg transform='translate(37.364 33.014)'%3E%3Cpath class='b' d='M650.121,227.662a14.267,14.267,0,0,0,3.387,9.649,10.425,10.425,0,0,0,8.176,3.934q6.715,0,11.936-7.5a38.517,38.517,0,0,0,4.136-9.345,40.68,40.68,0,0,0,2.144-10.39,9.842,9.842,0,0,0-2.861-7.9,10.84,10.84,0,0,0-8.081-3.226q-7.337,0-13.086,7.531A27.638,27.638,0,0,0,650.121,227.662Z' transform='translate(-650.121 -202.888)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") 0% 0% no-repeat padding-box;
    width: 210px;
    height: 115px;
    margin: 25px 135px;
}
.regMsg4{
	margin: 0 auto;
    width: 282px;
    height: 48px;
    padding-top: 0px;
    text-align: right;
    direction: rtl;
    font-size: 18px;
    letter-spacing: 0;
    color: #F8FDFF;
}
.regMsg5{
	padding-top: 34px;
    text-align: right;
    font: Condensed Light 10px/13px Roboto;
    letter-spacing: 0;
    color: #EEFDFF;
    opacity: 1;
    width: 282px;
    margin: 0 auto;
    font-size: 10px;
}
.subscribe-field_r::placeholder{
    color: #0071BB;
}
.subscribe-field_r2::placeholder{
    color: #0071BB;
}
.regKotInput, .regKotInput2 span:nth-child(2){
	font-style: italic;
    margin-right: 3px;
}
.modal-content-login{
	background: #F8FDFF 0% 0% no-repeat padding-box;
    border: thin solid #0071BB;
    border-radius: 25px;
    opacity: 1;
    width: 431px;
    height: 350px;	
}
.modalHeader_s{
	border-bottom: unset;
	position: absolute;	
}
.loginForgPass a{
	cursor: pointer;
    width: 78px;
    height: 24px;
    line-height: 29px;
    text-decoration: underline;
    font: Condensed Light 10px/13px Roboto;
    letter-spacing: 0;
    color: #231F20;
    opacity: 1;
    font-size: 13px;
}
.regTwoRadioGrp{
	margin-top: 25px;
    width: 100%;
    /* margin: 0 auto; */
    direction: rtl;
}
.regLblSec1 span{
	position: relative;
    top: 11px;
    direction: rtl;
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    /* font: Condensed Bold 14px/17px Roboto; */
    letter-spacing: 0;
    color: #231F20;
    opacity: 1;
    float: right!important;
    margin-top: 3px;	
}
.regLblSec2 span{
	position: relative;
    top: 11px;
    direction: rtl;
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    /* font: Condensed Bold 14px/17px Roboto; */
    letter-spacing: 0;
    color: #231F20;
    opacity: 1;
    float: right!important;
    margin-top: 3px;	
}
.containerRegTwo{
    background: #F8FDFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: thin solid #0071BB;
    border-radius: 25px;
	height: 100%;
	padding: 0 60px;
}
.containerRegMblTwo{
    background: #F8FDFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    /*border: thin solid #0071BB;*/
    /*border-radius: 25px;*/
	height: 100%;
	padding: 0 35px;
}

.msgPhoneHourglass_reg {
	color: #ffc107!important;
    position: relative!important;
    top: -23px!important;
    float: left!important;
    left: 7px;
    height: 0;
}
.contRegFormTwo1 .msgPhoneNtimes_l {
    color: red!important; 
    position: relative!important; 
    top: -23px!important; 
    /* top: 151px; */
    left: 6px;
    float: left!important; 
    height: 0;
}
.contRegFormTwo1 .msgPhoneNcheck_l {
	color: #28a745!important;
    position: relative;
    top: -22px!important;
    left: 6px!important;
    float: left!important;
    height: 0;
}
.regAddrssLabel{
	position: relative;
    top: 38px;
	right: 14px;
    text-align: right;
    letter-spacing: 0;
    color: #231F20;
    opacity: 1;
    font-weight: bold;
    font-size: 14px;
}
.regAddrssLabel2{
    margin-top: 22px;
    font-weight: lighter;
    font-size: 10px;
    /* padding-right: 70px; */
    /* padding-left: 70px; */
    text-align: right;
    letter-spacing: 0;
    color: #0071BB;
    opacity: 1;
}


.custom-checkbox .custom-control-input:checked~.regCheckboxLabel::before {
    background-color: #0071BB!important;
}

.bs-popover-popoverUpConnUsr{
	/*z-index: 0!important;*/
    width: 431px;
    height: 252px;
	border-radius: 0.625rem;
	max-width: unset!important;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: thin solid #0071BB;
    opacity: 1;
}
.bs-popover-popoverUpConnUsr .popover-body{
    width: 100%;
    height: 100%;	
}
.bs-popover-popoverUpConnUsr .ng-scope{
    width: 100%;
    height: 100%;	
}
.bs-popover-popoverUpConnUsrMobile{
	/*z-index: 0!important;*/
	width: 317px;
    height: 228px;
	margin: 0 auto;
	border-radius: 0.625rem;
	max-width: unset!important;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: thin solid #0071BB;
	left: -4%!important;
    opacity: 1;
}
.bs-popover-popoverUpConnUsrMobile .popover-body{
    width: 100%;
    height: 100%;	
}
.bs-popover-popoverUpConnUsrMobile .ng-scope{
    width: 100%;
    height: 100%;	
}
.bs-popover-popoverUpConnUsrMobile .arrow{
    /*left: 15.563rem!important;
	height: 2.063rem!important;*/
}
.bs-popover-popoverUpConnUsrMobile .arrow:before{
	/*top: -0.813rem!important;
    width: 2.231rem!important;
	border-width: 0rem 0.2rem 1.4rem 2rem!important;*/
}
.bs-popover-popoverUpConnUsrMobile .arrow:after{
	/*top: -0.769rem!important;
	border-width: 0rem 0.2rem 1.4rem 2rem!important;*/
}
#idUpdateDiscon{
	width: 100%;
    height: 100%;
    padding: 0 35px;
    margin-top: 24px;
    font-family: 'Heebo', sans-serif;
}
#idUpdateDisconMobile{
	width: 100%;
    height: 100%;
    padding: 0 10px;
    margin-top: 19px;
    font-family: 'Heebo', sans-serif;
}

.updateDiscon1 input[type="submit"] {
    cursor: pointer;
    color: #0071BB;
    text-align: center;
    outline: none;
    border-radius: 8px;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    height: 44px;
	font-size: 15px;
    margin-top: 12px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    border: thin solid #0071BB;
}

.updateDiscon1 a {
    cursor: pointer;
    color: #0071BB;
    text-align: center;
    outline: none;
    border-radius: 8px;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    height: 44px;
	font-size: 15px;
    margin-top: 12px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    border: thin solid #0071BB;
}
.updateDiscon2{
	margin-top: 23px;
}

.updateDiscon2 input[type="submit"] {
    cursor: pointer;
    color: #0071BB;
    text-align: center;
    outline: none;
    border-radius: 8px;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    height: 44px;
	font-size: 15px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    border: thin solid #0071BB;
}
.updateDiscon3{
	margin-top: 17px;
}
.updateDiscon3 input[type="submit"] {
	margin: unset;
    cursor: pointer;
    text-align: center;
    outline: none;
    border-radius: 8px;
    opacity: 1;
    width: 87%;
    height: 23px;
    font-size: 11px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    border: thin solid #0071BB;
}
.updateDiscon3.notStatusEdit input[type="submit"] {
	color: #0071BB;
	background: #F8FDFF 0% 0% no-repeat padding-box;
}
.updateDiscon3.isStatusEdit input[type="submit"] {
	color: #F8FDFF;
	background: #0071BB 0% 0% no-repeat padding-box;
}
.updateDiscon4{
	margin-top: 17px;
}
.updateDiscon4 input[type="submit"] {
	margin: unset;
    cursor: pointer;
    text-align: center;
    outline: none;
    border-radius: 8px;
    opacity: 1;
    width: 87%;
    height: 23px;
    font-size: 11px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    border: thin solid #0071BB;
	color: #0071BB;
	background: #F8FDFF 0% 0% no-repeat padding-box;
}
.updateDiscon5{
	margin-top: 17px;
}
.updateDiscon5 input[type="submit"] {
	margin: unset;
    cursor: pointer;
    text-align: center;
    outline: none;
    border-radius: 8px;
    opacity: 1;
    width: 87%;
    height: 23px;
    font-size: 11px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    border: thin solid #0071BB;
	color: #0071BB;
	background: #F8FDFF 0% 0% no-repeat padding-box;
}
.upDsName{
    margin: 0px auto;
    margin-top: 20px;	
}
.upDsName span:nth-child(1){
    font-size: 14px;
    letter-spacing: 0;
    color: #231F20;
}
.upDsName span:nth-child(2){
	letter-spacing: 0;
    color: #231F20;
    font-size: 14px;
    font-weight: bold;
}
.bs-popover-auto[x-placement^=bottom] .arrow::before, .bs-popover-bottom .arrow::before {
    /*top: 0;*/
    border-bottom-color: #0071BB;
}
.bs-popover-auto[x-placement^=bottom] .arrow::after, .bs-popover-bottom .arrow::after {
    /*top: 0.063rem;*/
    border-bottom-color: #F8FDFF ;
}
.closeRegisterTwo:after {
	content: '×';
    position: absolute;
    right: 24px;
    top: 10px;
    font-size: 20px;
    color: #0071BB;
    cursor: pointer;
    text-align: center;
}
.regTwoRadioGrp .custom-control-label::before{
    background-color: unset!important;
    border: thin solid #0071BB;	
}
.regTwoRadioGrp .custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #007bff!important; 
}
/*** reset password  **/

.navbar_rset_s{
	display: none;
    /* visibility: hidden;*/	
	text-align: right;
}
.container_rset_s .panel-heading{
	display: none;	
}
.contResForm{
	width: 338px;
    margin: 0 auto;	
}


.contResForm button[type="submit"] {
    cursor: pointer;
    color: #0071BB;
    text-align: center;
    outline: none;
    border-radius: 8px;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    height: 44px;
    margin-top: 27px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;
    /*border: thin solid #F8FDFF;*/
}
.contResCntrHigh{
	display: grid;
    place-items: center;
    height: 100vh;	
}
.contResForm p{
	text-align: right;
    font-size: 14px;
    letter-spacing: 0;
    color: #F8FDFF;
    opacity: 1;	
}
.subscribe-field_r4 {
    background-color: transparent;
    width: 100% !important;
    outline: none;
    font-size: 14px;
    letter-spacing: 0;
    color: #F8FDFF;
    border: thin solid #F8FDFF;
    border-radius: 11px;
    opacity: 1;
    width: 338px;
    height: 35px;
    text-align: left;
	direction: ltr;
    padding-left: 8px;
}
.resInputcont{
   margin-top: 5px;	
}
.resInputcont span{
    position: relative;
    top: 9px;
    right: 13px;
    font-size: 11px;
    color: #F8FDFF;
    background: #0071BB;
    float: right;
    padding: 0 4px;
}
.rset_row{
	backdrop-filter: blur(5px);
}

@media only screen and (max-width: 800px) {
.container_rset_s{
    font-family: 'Heebo', sans-serif;
    background: #0071BB 0% 0% no-repeat padding-box;
    width: 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='481.962' height='874.2' viewBox='0 0 481.962 874.2'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%230071bb;stroke:%230071bb;stroke-width:0.69px;%7D.b%7Bopacity:0.3;%7D.c%7Bfill:url(%23a);%7D.d%7Bfill:url(%23b);%7D.e%7Bfill:url(%23c);%7D.f%7Bfill:url(%23d);%7D.g%7Bfill:url(%23e);%7D.h%7Bfill:url(%23f);%7D.i%7Bfill:url(%23h);%7D.j%7Bfill:url(%23i);%7D.k%7Bfill:%23f8fdff00;%7D.l%7Bstroke:none;%7D.m%7Bfill:none;%7D%3C/style%3E%3ClinearGradient id='a' x1='0.069' y1='0.069' x2='0.931' y2='0.931' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='0.208' stop-color='%23fff' stop-opacity='0.988'/%3E%3Cstop offset='0.343' stop-color='%23fff' stop-opacity='0.957'/%3E%3Cstop offset='0.457' stop-color='%23fff' stop-opacity='0.898'/%3E%3Cstop offset='0.56' stop-color='%23fff' stop-opacity='0.816'/%3E%3Cstop offset='0.655' stop-color='%23fff' stop-opacity='0.706'/%3E%3Cstop offset='0.745' stop-color='%23fff' stop-opacity='0.576'/%3E%3Cstop offset='0.83' stop-color='%23fff' stop-opacity='0.42'/%3E%3Cstop offset='0.91' stop-color='%23fff' stop-opacity='0.243'/%3E%3Cstop offset='0.927' stop-color='%23fff' stop-opacity='0.2'/%3E%3Cstop offset='0.978' stop-color='%2396999c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0.109' y1='0.019' x2='0.891' y2='0.981' xlink:href='%23a'/%3E%3ClinearGradient id='c' x1='0.931' y1='0.069' x2='0.069' y2='0.931' xlink:href='%23a'/%3E%3ClinearGradient id='d' x1='0.202' y1='-0.017' x2='0.798' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='e' x1='0.5' y1='1' x2='0.5' y2='0' xlink:href='%23a'/%3E%3ClinearGradient id='f' x1='0.798' y1='-0.017' x2='0.202' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='h' x1='0.202' y1='1.017' x2='0.798' y2='-0.017' xlink:href='%23a'/%3E%3ClinearGradient id='i' x1='0.931' y1='0.931' x2='0.069' y2='0.069' xlink:href='%23a'/%3E%3C/defs%3E%3Cg transform='translate(-399.311 59.475)'%3E%3Cg transform='translate(372.515 -73.475)'%3E%3Cg class='a' transform='translate(97.485 76.2)'%3E%3Crect class='l' width='370' height='803'/%3E%3Crect class='m' x='0.345' y='0.345' width='369.31' height='802.31'/%3E%3C/g%3E%3Cg class='b' transform='translate(246.485 643.526)'%3E%3Crect class='c' width='70.024' height='70.024' rx='15.176' transform='translate(163.389 137.659)'/%3E%3Crect class='d' width='93.637' height='76.266' rx='18.315' transform='translate(110.011 166.157)'/%3E%3Crect class='e' width='58.082' height='58.082' rx='15.176' transform='translate(145.566 121.212)'/%3E%3Crect class='f' width='26.327' height='26.327' rx='7.588' transform='translate(139.052 77.264)'/%3E%3Crect class='g' width='35.012' height='35.012' rx='7.588' transform='translate(168.772)'/%3E%3Crect class='h' width='13.387' height='13.387' rx='2.901' transform='translate(87.937 57.05)'/%3E%3Crect class='h' width='13.387' height='13.387' rx='2.901' transform='translate(0 197.098)'/%3E%3Crect class='i' width='17.55' height='17.55' rx='3.804' transform='translate(128.106 18.724)'/%3E%3Crect class='j' width='37.273' height='37.273' rx='8.078' transform='translate(82.509 125.718)'/%3E%3Crect class='c' width='17.55' height='17.55' rx='3.804' transform='translate(72.558 180.181)'/%3E%3Crect class='i' width='87.394' height='87.394' rx='18.941' transform='translate(174.878 56.888)'/%3E%3C/g%3E%3Cg class='b' transform='translate(288.485 263.475) rotate(180)'%3E%3Crect class='c' width='72.061' height='72.061' rx='15.176' transform='translate(159.93 141.663)'/%3E%3Crect class='d' width='96.36' height='78.485' rx='18.315' transform='translate(104.999 170.99)'/%3E%3Crect class='e' width='59.771' height='59.771' rx='15.176' transform='translate(141.588 124.737)'/%3E%3Crect class='f' width='27.093' height='27.093' rx='7.588' transform='translate(134.885 79.511)'/%3E%3Crect class='g' width='36.03' height='36.03' rx='7.588' transform='translate(165.469)'/%3E%3Crect class='h' width='13.776' height='13.776' rx='2.901' transform='translate(82.283 58.71)'/%3E%3Crect class='h' width='13.776' height='13.776' rx='2.901' transform='translate(0 154.193)'/%3E%3Crect class='i' width='18.06' height='18.06' rx='3.804' transform='translate(123.62 19.269)'/%3E%3Crect class='j' width='38.357' height='38.357' rx='8.078' transform='translate(76.697 129.375)'/%3E%3Crect class='c' width='18.06' height='18.06' rx='3.804' transform='translate(66.457 185.422)'/%3E%3Crect class='i' width='89.936' height='89.936' rx='18.941' transform='translate(171.753 58.542)'/%3E%3C/g%3E%3C/g%3E%3Crect class='k' width='386' height='813' transform='translate(465 1.725)'/%3E%3C/g%3E%3C/svg%3E");
	background-position: -74px -60px;
}	
	
}

@media only screen and (min-width: 801px) {
.container_rset_s{
    font-family: 'Heebo', sans-serif;
    background: #0071BB 0% 0% no-repeat padding-box;
    width: 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1533.287' height='925.95' viewBox='0 0 1533.287 925.95'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%230071bb00;stroke:%230071bb00;stroke-width:0.69px;%7D.b%7Bopacity:0.3;%7D.c%7Bfill:url(%23a);%7D.d%7Bfill:url(%23b);%7D.e%7Bfill:url(%23c);%7D.f%7Bfill:url(%23d);%7D.g%7Bfill:url(%23e);%7D.h%7Bfill:url(%23f);%7D.i%7Bfill:url(%23h);%7D.j%7Bfill:url(%23i);%7D.k%7Bfill:%23f8fdff00;%7D.l%7Bstroke:none;%7D.m%7Bfill:none;%7D%3C/style%3E%3ClinearGradient id='a' x1='0.069' y1='0.069' x2='0.931' y2='0.931' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='0.208' stop-color='%23fff' stop-opacity='0.988'/%3E%3Cstop offset='0.343' stop-color='%23fff' stop-opacity='0.957'/%3E%3Cstop offset='0.457' stop-color='%23fff' stop-opacity='0.898'/%3E%3Cstop offset='0.56' stop-color='%23fff' stop-opacity='0.816'/%3E%3Cstop offset='0.655' stop-color='%23fff' stop-opacity='0.706'/%3E%3Cstop offset='0.745' stop-color='%23fff' stop-opacity='0.576'/%3E%3Cstop offset='0.83' stop-color='%23fff' stop-opacity='0.42'/%3E%3Cstop offset='0.91' stop-color='%23fff' stop-opacity='0.243'/%3E%3Cstop offset='0.927' stop-color='%23fff' stop-opacity='0.2'/%3E%3Cstop offset='0.978' stop-color='%2396999c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0.109' y1='0.019' x2='0.891' y2='0.981' xlink:href='%23a'/%3E%3ClinearGradient id='c' x1='0.931' y1='0.069' x2='0.069' y2='0.931' xlink:href='%23a'/%3E%3ClinearGradient id='d' x1='0.202' y1='-0.017' x2='0.798' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='e' x1='0.5' y1='1' x2='0.5' y2='0' xlink:href='%23a'/%3E%3ClinearGradient id='f' x1='0.798' y1='-0.017' x2='0.202' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='h' x1='0.202' y1='1.017' x2='0.798' y2='-0.017' xlink:href='%23a'/%3E%3ClinearGradient id='i' x1='0.931' y1='0.931' x2='0.069' y2='0.069' xlink:href='%23a'/%3E%3C/defs%3E%3Cg transform='translate(97.287 111.2)'%3E%3Cg class='a'%3E%3Crect class='l' width='1366' height='768'/%3E%3Crect class='m' x='0.345' y='0.345' width='1365.31' height='767.31'/%3E%3C/g%3E%3Cg class='b' transform='translate(-142.204 297.6)'%3E%3Crect class='c' width='114.081' height='114.081' rx='15.176' transform='translate(1417.106 346.471)'/%3E%3Crect class='d' width='152.55' height='124.251' rx='18.315' transform='translate(1330.144 392.899)'/%3E%3Crect class='e' width='94.625' height='94.625' rx='15.176' transform='translate(1388.069 319.675)'/%3E%3Crect class='f' width='42.891' height='42.891' rx='7.588' transform='translate(1377.457 248.076)'/%3E%3Crect class='g' width='57.041' height='57.041' rx='7.588' transform='translate(1425.875 122.2)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1294.182 215.145)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1150.917 443.307)'/%3E%3Crect class='i' width='28.592' height='28.592' rx='3.804' transform='translate(1359.624 152.706)'/%3E%3Crect class='j' width='60.724' height='60.724' rx='8.078' transform='translate(1285.338 327.017)'/%3E%3Crect class='c' width='28.592' height='28.592' rx='3.804' transform='translate(1269.127 415.746)'/%3E%3Crect class='i' width='142.38' height='142.38' rx='18.941' transform='translate(1435.824 214.88)'/%3E%3C/g%3E%3Cg class='b' transform='translate(1480.917 405.95) rotate(180)'%3E%3Crect class='c' width='114.081' height='114.081' rx='15.176' transform='translate(1417.106 346.471)'/%3E%3Crect class='d' width='152.55' height='124.251' rx='18.315' transform='translate(1330.144 392.899)'/%3E%3Crect class='e' width='94.625' height='94.625' rx='15.176' transform='translate(1388.069 319.675)'/%3E%3Crect class='f' width='42.891' height='42.891' rx='7.588' transform='translate(1377.457 248.076)'/%3E%3Crect class='g' width='57.041' height='57.041' rx='7.588' transform='translate(1425.875 122.2)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1294.182 215.145)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1163.917 366.307)'/%3E%3Crect class='i' width='28.592' height='28.592' rx='3.804' transform='translate(1359.624 152.706)'/%3E%3Crect class='j' width='60.724' height='60.724' rx='8.078' transform='translate(1285.338 327.017)'/%3E%3Crect class='c' width='28.592' height='28.592' rx='3.804' transform='translate(1269.127 415.746)'/%3E%3Crect class='i' width='142.38' height='142.38' rx='18.941' transform='translate(1435.824 214.88)'/%3E%3C/g%3E%3Crect class='k' width='1366' height='768'/%3E%3C/g%3E%3C/svg%3E");
	background-position: -109px -108px;
}	
	
}


